Debian Bug report logs - #702808
ITP: libmodule-install-copyright-perl -- package a COPYRIGHT file with a distribution

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: Jonas Smedegaard <dr@jones.dk>

Date: Mon, 11 Mar 2013 18:51:03 UTC

Owned by: Jonas Smedegaard <dr@jones.dk>

Severity: wishlist

Fixed in version libmodule-install-copyright-perl/0.003-1

Done: Jonas Smedegaard <dr@jones.dk>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org:
Bug#702808; Package wnpp. (Mon, 11 Mar 2013 18:51:06 GMT) Full text and rfc822 format available.

Acknowledgement sent to Jonas Smedegaard <dr@jones.dk>:
New Bug report received and forwarded. Copy sent to debian-devel@lists.debian.org, pkg-perl-maintainers@lists.alioth.debian.org, wnpp@debian.org. (Mon, 11 Mar 2013 18:51:06 GMT) Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: ITP: libmodule-install-copyright-perl -- package a COPYRIGHT file with a distribution
Date: Mon, 11 Mar 2013 19:50:12 +0100
Package: wnpp
Severity: wishlist
Owner: Jonas Smedegaard <dr@jones.dk>

* Package name    : libmodule-install-copyright-perl
  Version         : 0.003
  Upstream Author : Toby Inkster <tobyink@cpan.org>
* URL             : http://search.cpan.org/dist/Module-Install-Copyright/
* License         : Artistic or GPL-1+
  Programming Lang: Perl
  Description     : package a COPYRIGHT file with a distribution

 Module::Install::Copyright extracts copyright and licensing information
 from embedded pod and/or RDF metadata included in the distribution, and
 outputs it as a text file called "COPYRIGHT" which should roughly
 conform to the Debian copyright file format.



Added tag(s) pending. Request was from Anibal Monsalve Salazar <anibal@debian.org> to control@bugs.debian.org. (Tue, 12 Mar 2013 07:06:04 GMT) Full text and rfc822 format available.

Reply sent to Jonas Smedegaard <dr@jones.dk>:
You have taken responsibility. (Mon, 01 Apr 2013 13:03:26 GMT) Full text and rfc822 format available.

Notification sent to Jonas Smedegaard <dr@jones.dk>:
Bug acknowledged by developer. (Mon, 01 Apr 2013 13:03:26 GMT) Full text and rfc822 format available.

Message #12 received at 702808-close@bugs.debian.org (full text, mbox):

From: Jonas Smedegaard <dr@jones.dk>
To: 702808-close@bugs.debian.org
Subject: Bug#702808: fixed in libmodule-install-copyright-perl 0.003-1
Date: Mon, 01 Apr 2013 13:00:11 +0000
Source: libmodule-install-copyright-perl
Source-Version: 0.003-1

We believe that the bug you reported is fixed in the latest version of
libmodule-install-copyright-perl, which is due to be installed in the Debian FTP archive.

A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 702808@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Jonas Smedegaard <dr@jones.dk> (supplier of updated libmodule-install-copyright-perl package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA512

Format: 1.8
Date: Mon, 11 Mar 2013 20:28:45 +0100
Source: libmodule-install-copyright-perl
Binary: libmodule-install-copyright-perl
Architecture: source all
Version: 0.003-1
Distribution: unstable
Urgency: low
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Changed-By: Jonas Smedegaard <dr@jones.dk>
Description: 
 libmodule-install-copyright-perl - package a COPYRIGHT file with a distribution
Closes: 702808
Changes: 
 libmodule-install-copyright-perl (0.003-1) unstable; urgency=low
 .
   * Initial packaging release.
     Closes: bug#702808.
Checksums-Sha1: 
 adcea50d7fd7fe5a65ec0bec102635182a6b9ef1 2373 libmodule-install-copyright-perl_0.003-1.dsc
 177967862e06c2bae251e5a7638c0c1b8f21374b 52962 libmodule-install-copyright-perl_0.003.orig.tar.gz
 25ff29adf26600ee1ec8e5f2faf2d26f56339758 4036 libmodule-install-copyright-perl_0.003-1.debian.tar.gz
 708a1ea1cc3d6a9bed4e255562b765f15a969366 17256 libmodule-install-copyright-perl_0.003-1_all.deb
Checksums-Sha256: 
 c0700d92e9c9f5816c3ee939b3ac09a725ccca73745672f0fab8fd4e3e4bb6fb 2373 libmodule-install-copyright-perl_0.003-1.dsc
 f4edad99dd855336fe0bbe16205f8621dd7e394a85b1e6fae9b93e8ea63f3929 52962 libmodule-install-copyright-perl_0.003.orig.tar.gz
 d85f9b0e8e89c225470c77a95d7c11601f860dafafa013fc38af4c8889db48e8 4036 libmodule-install-copyright-perl_0.003-1.debian.tar.gz
 a6263303595d9a10825eab8dd612a9c8e30de01d5eaccd786fc17cc37b1a229f 17256 libmodule-install-copyright-perl_0.003-1_all.deb
Files: 
 cc3a65cae077f718bcbce137019ed243 2373 perl optional libmodule-install-copyright-perl_0.003-1.dsc
 76c427ba8772506ce587ec2e78f3e5e5 52962 perl optional libmodule-install-copyright-perl_0.003.orig.tar.gz
 f518705e20fd24ebe1e1552c14f8adc4 4036 perl optional libmodule-install-copyright-perl_0.003-1.debian.tar.gz
 aee391cb9a13a63cd6412606b8c24c08 17256 perl optional libmodule-install-copyright-perl_0.003-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.12 (GNU/Linux)

iQIcBAEBCgAGBQJRPlnAAAoJECx8MUbBoAEheOkP+gID+sPBnwXcCNKNmvSI0TFB
axfSdLZR+pkrECF7rp3/oOxr0vXxqkdRhqLV3uXrbIMX20UpF1egCACapZvxzRDU
V68aE0J31XByK0oZJUugEXOZ4YvHs9esQGQeHmnJ4ZM04izY/dAfvPi9njfrQqjR
bwoES3mXL9J4wy5AIWSYOUrrr05Xo7CY5QLiPLJfl+vQOgsugN4fWqDD8+7DfNb3
xaFvjQkKgfzAdAmfJdVrEkOA1g3f42CkWqMmVauzHvgcuBDPuFU8Fgs5UipLsUqz
V14MsIyXz7OTvq4cInqHA0F9fcbepoa8DBMaLYNN1pyGQTOPYrsxmvh7xNvKJuvE
Kq/eD94iQbP7pZnmB8gns+eHI+kb81IHm4ZBrQumwaaAT5VvgDXG0rCzVpVYJH9L
cTajo7znLL/Q8HW61Btse6PPoHLIFMzPd9VrDhM6OYDUAS7sY9i0OVBNRXLYdIg3
CFmu2SZvmYANdoNqMV4EdqqdkJxf6Z3Xb4hMxWQCwhmWVd+O48uKhOzRo+SCO+Iq
PpslGhx1M8Qg7k4s7kAL875VBujN2KGXxt3l0/SlB3YWXZBei+7+ishMqjldcyv/
kTAU/G/gcwzvQsnXWeKe/xZppODku6L/tjRAgJSow844AlEumM2wczeRGysuy0I+
0etmr3tD0l93P3bS31q/
=owDN
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Tue, 30 Apr 2013 07:26:33 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Thu Apr 24 02:43:18 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.